package com.yuan.schedule;

import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * @Author：蓬叁
 * @Package：com.yuan.springbootday4exam
 * @Project：springboot-day4-exam
 * @name：ScheduledPrintNameService
 * @Date：2024/7/22 上午8:45
 */
@Component
public class ScheduledPrintNameService {

    //定时任务 每五秒输出名字
    @Scheduled(cron = "0/5 * * * * ?")
    public void sendName(){
        System.out.println("彭思睿");
    }

}
